RubyGems.org

suspenders

0.3.2

Suspenders is a base Rails project that you can upgrade. It is used by thoughtbot to get a jump start on a working app. Use Suspenders if you're in a rush to build something amazing; don't use it if you like missing deadlines.

installgem install suspenders -v 0.3.2
Authors

thoughtbot

32,550 total downloads 1,144 for this version
Owners

86e1965c029f488c25ecbcb7819ebf8f53be54e5db4dc58e4980db5a8255621bDef5902fe210ca1cb5152621f1effc89E9e852b18079792bc5f4ec52b8e37c537fd56fa98da45bc532e898132085bd058478f9ebe099ad853f022deeb2c1defeE535b2456534fcea111ddd58375b7aa9Ad3959f789ee3142b6a95e32a68e6f8401b9172e9f53e0955a1af7458752aa9b4c6b661233e0fd2b3d8a2a17773551e7692dad2af6224bf856e94a96049292c4

Gemfile
gem 'suspenders', '~> 0.3.2'
Versions
  1. 1.9.3 April 13, 2014 (23 KB)
  2. 1.9.2 April 10, 2014 (23 KB)
  3. 1.9.1 April 7, 2014 (23 KB)
  4. 1.9.0 March 25, 2014 (23 KB)
  5. 1.8.1 February 19, 2014 (22.5 KB)
Show all versions (48 total)
Development Dependencies
  1. aruba ~> 0.4.6
  2. cucumber ~> 1.1.0